.rslide .rslide_dots{
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 99999;
	list-style: none;
	padding: 0;
	margin: 0;

}

.rslide .rslide_dot{
	float: left;
	margin-left: 15px;
}

.rslide .rslide_dot a, .rslide .rslide_dots_selected a{
	width: 13px;
	height: 13px;
	float: left;
	background-color: #2c2c2c;
	border-radius: 50%;
	border: 2px solid #CACACA;
	/*background: url('rslides_imgs/rslides_dot.png') top left no-repeat;*/

}

.rslide .rslide_dots_selected a, .rslide .rslide_dot:hover a{
	border-color: #2c2c2c;
	background-color: #cd2122;
	transition: background-color 0.3s ease;
	/*background: url('rslides_imgs/rslides_dot_selected.png') top left no-repeat;*/
}

.rslide .rslide_dot:first-child{
	margin-left: 0;
}

.rslide_arrow_left, .rslide_arrow_right{
	/*width: 79px;*/
	/*height: 97px;*/
	position: absolute;
	top:50%;
	margin-top: -48px;
	/*background: url("rslides_imgs/rslides_arrow.png") top left no-repeat;*/
	text-indent: -9999px;
}

.rslide_arrow_right{
	right: 0;
}

@media screen and (max-width: 660px) {
	.rslide .rslide_dot a, .rslide .rslide_dots_selected a{
		width: 20px;
		height: 20px;
	}

}